Module
Contents
Index 🔎︎

# Err Function

Vracia chybový kód identifikujúci chybu, ktorá sa vyskytla počas vykonávania programu.

## Syntax:

    Err

## Návratová hodnota:

Celé číslo

## Paremetre:

Funkcia Err je používaná pri spracovanie chýb na určenie a odstránenie chyby.

## Príklad:

    Sub ExampleError

    on error goto ErrorHandler REM Set up error handler

    Dim iVar as Integer

    Dim sVar As String

    REM chyba sa vyskytne kvôli neexistujúcemu súboru

        iVar = Freefile

        Open "\file9879.txt" for Input as #iVar

        Line Input #iVar, sVar

        Close #iVar

    Exit Sub

    ErrorHandler:

        MsgBox "Error " & Err & ": " & Error$ + chr(13) + "Na riadku : " + Erl + chr(13) + Now , 16 ,"sa vyskytla chyba"

    End Sub